# IBM Visualization Data Explorer User's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### Probe

Category

Special

Function

Outputs an x,y,z point.

Syntax

Available only through the user interface.

Outputs

Name | Type | Description
--- | --- | ---
`point` | vector | x,y,z position of probe point

Functional Details

This tool generates an x,y,z position from mouse-driven input. see "Using Probes (Cursors)" in IBM Visualization Data Explorer User's Guide.

Note: Because the output is in the units of the rendered object, the result may be unexpected if you have scaled or translated the object before rendering it, since the x,y,z point will be the transformed units.

Example Visual Programs

    AnnotationGlyphs.net
    PlotLine2.net
    ProbeText.net
    UsingClipPlane.net
    UsingProbes.net
    UsingStreakline.net

See Also

Pick, ProbeList

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page | Contact Data Explorer | Same document on Data Explorer Home Page ]

[IBM Home Page | Order | Search | Contact IBM | Legal ]